@charset "gb2312";
/* www.pcfinal.cn */

* { margin:0; padding:0; list-style:none; }
body { font-size:12px; font-family :"宋体"; background: #001420; }
img { border:none; }
/*常用类*/
.layout_center { width:960px; margin:0 auto; }
.float_left { float:left; }
.float_right { float:right; color:#BBCED9;}
.float_clear { clear:both; }
.red { color:#FFFF00; }
.blue { color:blue; }
.gray { color:gray; }
.text_align_center { text-align:center; }
p { line-height:20px; color:#BBCED9;}
a { color:#BBCED9; text-decoration:none; }
a:hover { color:#FFFF00; text-decoration:underline; }
/*头部*/
#top_main { height:80px; }
#top { height:80px; }
#logo { height:80px; width:200px; float:left; }
#site_name { width:700px; float:left; height:80px;}
#top_menu { height:60px; width:200px; float:right; text-align:right; padding-top:20px; padding-right:10px; }
/*导航栏*/
#navigation_main { }
#navigation {
	height:34px;
	background:#0066FF;
	margin:3px auto;
	background:url(images/nav_bg.gif) no-repeat;
}
#navigation li {
	float:left;
	line-height:34px;
	text-align:center;
	width:94px;

}
#navigation li a {
	display:block;
	color:#FFF;
	font-size:14px;
	background:url(images/nav_li_bg.jpg) right center no-repeat;
}
#navigation li a:hover {
	text-decoration:none;
	background:url(images/nav_bg_hover.gif) center no-repeat;
	color:#FFFF3C;
}

/*幻灯*/
#banner_main {}
#banner {background:url(images/banner_bg.jpg) no-repeat; padding:5px; width:960px; height:222px; }
/*主体*/
#content_main { }
#content { }
/*主体左侧*/
#left { float:left; width:252px; }
.left_title { background:url(images/left_title_bg.jpg) no-repeat; height:60px; line-height:60px; text-align:center; }
.left_title h2 { font-size:14px; color:#BBCED9;}
.left_body { background:url(images/left_body_bg.jpg) repeat-y; padding:0 20px; }
.left_body dl dt { line-height:26px; font-weight:bold; text-align:center; border-bottom:1px dashed #0B3E4D; }
.left_body dl dd { line-height:26px; font-weight:bold; text-align:center; border-bottom:1px dashed #0B3E4D;  }
.left_bottom { background:url(images/left_bottom_bg.jpg) no-repeat; height:20px; margin-bottom:5px; }
/*主体右侧*/
#right { float:right; width:708px; background:#001420; }
.right_title { background:url(images/right_title_bg.jpg) repeat-x; height:52px; line-height:52px; padding:0 20px; }
.right_title1 { background:url(images/right_title_bg1.jpg) repeat-x; height:52px; line-height:52px; padding:0 20px; }
.right_title11 { background:url(images/right_title_bg11.jpg) repeat-x; height:52px; line-height:52px; padding:0 20px; }
.right_title22 { background:url(images/right_title_bg22.jpg) repeat-x; height:52px; line-height:52px; padding:0 20px; }
.right_title h2 { font-size:14px; color:#BBCED9;}
.right_body { background:url(images/right_body_bg.jpg) repeat-y; padding:0 20px; overflow:auto; zoom:1; }
.right_body11 { background:url(images/right_body_bg11.jpg) repeat-y; padding:0 20px; overflow:auto; zoom:1; }
.right_body22{ background:url(images/right_body_bg22.jpg) repeat-y; padding:0 10px; overflow:auto; zoom:1; }
.right_bottom { background:url(images/right_bottom_bg.jpg) no-repeat; height:20px; }
.right_bottom11 { background:url(images/right_bottom_bg11.jpg) no-repeat; height:20px; }
.right_bottom22 { background:url(images/right_bottom_bg22.jpg) no-repeat; height:20px; }
/*友情链接*/
#link_img_main { padding:3px; }
#link_img { }
#link_img img { padding:2px; border:1px solid #000000; }
#link_img a:hover img { border:1px solid #0B3E4D; }
#link_text_main { padding:0px; }
#link_text { background:url(images/navigation_bg.jpg) no-repeat; text-align:center; line-height:43px; }
/*版权信息*/
#copyright_main { background:url(images/copyright_main_bg.jpg) top repeat-x; }
#copyright {background-image: url(images/index_41.gif);  height:80px; padding-top:20px; text-align:center; }
/*产品相关*/
.products li { float:left; text-align:center; padding:4px; }
.products img { padding:4px; border:1px solid #0B3E4D; }
.products a:hover img { border:1px solid #BBCED9; }
.products a { line-height:22px; }
.products_title { text-align:center; font-size:16px; color:#26A1C7; padding:10px; }
.products_info { text-align:center; border:1px dashed #0B3E4D; padding:10px; color:#BBCED9;}
.products_img { text-align:center; padding:10px;  }
.products_next { padding:5px; border:1px solid #0B3E4D; }
/*新闻相关*/
.news li { line-height:26px; border-bottom:1px dashed #0B3E4D; padding-left:10px; background:url(images/li_ico.jpg) left no-repeat; }
.news_title { text-align:center; font-size:16px; color:#26A1C7; padding:10px; }
.news_content { padding:10px; }
.news_info { text-align:center; border:1px dashed #0B3E4D; padding:10px; }
.news_next { padding:5px; border:1px solid #0B3E4D;}
/*下载相关*/
.download li { line-height:26px; border-bottom:1px dashed #999999; padding-left:10px; background:url(images/li_ico.jpg) left no-repeat; }
.download_title { text-align:center; font-size:16px; padding:10px; }
.download_content { padding:10px; }
.download_next { padding:5px; border:1px solid #333; }
.download_info { border-collapse:collapse; width:100%; margin-top:10px; }
.download_info th { padding:5px; border:1px solid #EEEEEE; text-align:center; }
.download_info td { padding:5px; border:1px solid #EEEEEE; }
/*通用频道*/
.common li { float:left; text-align:center; padding:4px; }
.common img { padding:4px; border:1px solid #999999; }
.common a:hover img { border:1px solid #CC0000; }
.common a { line-height:22px; }
.common_title { text-align:center; font-size:16px; padding:10px; }
.common_info { text-align:center; border:1px dashed #666; padding:10px; }
.common_img { text-align:center; padding:10px; }
.common_next { padding:5px; border:1px solid #333; }
/*留言板*/
.guestbook { border-collapse:collapse; width:100%; margin-top:10px; color:#BBCED9; }
.guestbook th { padding:5px; border:1px solid #0B3E4D; text-align:center; }
.guestbook td { padding:5px; border:1px solid #0B3E4D; }
input, textarea, select { border:1px solid #CCC; font-size:12px; padding:2px; }
/*人才招聘*/
.recruitment { border-collapse:collapse; width:100%; margin-top:10px; color:#BBCED9;}
.recruitment th { padding:5px; border:1px solid #0B3E4D; text-align:center; }
.recruitment td { padding:5px; border:1px solid #0B3E4D; }
/*分页*/
.page { clear:both; padding:3px; text-align:center; color:#BBCED9; }
#left111{ width:708px; overflow:hidden; float:left;}
#right111{ width:252px; float:right;}
































